.number {
	background-image: url("../img/cards/placeholder.png") !important;
	background-repeat: no-repeat;
	background-position: 98% center;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  .number {
    background-image: url("../img/cards/placeholder@2x.png")  !important;
    background-size: 32px 20px;
  }
}
.number.visa {
  background-repeat: no-repeat;
  background-image: url("../img/cards/visa.png")  !important;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  .number.visa {
    background-image: url("../img/cards/visa@2x.png")  !important;
    background-size: 32px 20px;
  }
}
.number.americanexpress {
  background-repeat: no-repeat;
  background-image: url("../img/cards/amex.png")  !important;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  .number.americanexpress {
    background-image: url("../img/cards/amex@2x.png")  !important;
    background-size: 32px 20px;
  }
}
.number.mastercard {
  background-repeat: no-repeat;
  background-image: url("../img/cards/mastercard.png")  !important;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  .number.mastercard {
    background-image: url("../img/cards/mastercard@2x.png")  !important;
    background-size: 32px 20px;
  }
}
.number.discover {
  background-repeat: no-repeat;
  background-image: url("../img/cards/discover.png")  !important;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  .number.discover {
    background-image: url("../img/cards/discover@2x.png")  !important;
    background-size: 32px 20px;
  }
}
.number.dinersclub {
  background-repeat: no-repeat;
  background-image: url("../img/cards/diners.png")  !important;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  .number.dinersclub {
    background-image: url("../img/cards/diners@2x.png")  !important;
    background-size: 32px 20px;
  }
}
.number.jcb {
  background-repeat: no-repeat;
  background-image: url("../img/cards/jcb.png")  !important;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  .number.jcb {
    background-image: url("../img/cards/jcb@2x.png")  !important;
    background-size: 32px 20px;
  }
}

.cvc {
	background-image: url("../img/cards/cvc.png") !important;
	background-repeat: no-repeat;
	background-position: 98% center;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  .cvc {
    background-image: url("../img/cards/cvc.png")  !important;
    background-size: 32px 20px;
  }
}
